/*
 Theme Name:   Divi Child
 Description:  OLY Olympian Power
 Author:       Jana
 Template:     Divi
 Version:      1.0
 Text Domain:  Divi-child
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* GENERAL */

@font-face {
    font-family: 'Roboto_Cond_Bold';
    src: url('fonts/RobotoCondensed-Bold.woff2') format('woff2'),
        url('fonts/RobotoCondensed-Bold.woff') format('woff'),
        url('fonts/RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto_Cond_Light';
    src: url('fonts/RobotoCondensed-Light.woff2') format('woff2'),
        url('fonts/RobotoCondensed-Light.woff') format('woff'),
        url('fonts/RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto_Cond_Reg';
    src: url('fonts/RobotoCondensed-Regular.woff2') format('woff2'),
        url('fonts/RobotoCondensed-Regular.woff') format('woff'),
        url('fonts/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.et_pb_module,
#main-footer {
    font-family: 'Roboto_Cond_Reg';
    font-size: 18px;
    color: #333;
    line-height: 1.3em;
}

#page-container h1 {
    font-family: 'Roboto_Cond_Bold';
    font-size: 45px;
    font-weight: normal;
    color: #808080;
    line-height: 1.1em;
    text-transform: uppercase;
}

#page-container h2 {
    font-family: 'Roboto_Cond_Bold';
    font-size: 30px;
    font-weight: normal;
    color:  #808080;
    line-height: 1.1em;
    text-transform: uppercase;
}

#page-container h3 {
    font-family: 'Roboto_Cond_Bold';
    font-size: 24px;
    font-weight: normal;
    color: #333;
    line-height: 1.2em;
}

#page-container h4 {
    font-family: 'Roboto_Cond_Bold';
    font-size: 18px;
    font-weight: normal;
    color: #333;
    line-height: 1.2em;
}

#page-container strong,
#page-container em,
#page-container b {
    font-family: 'Roboto_Cond_Bold';
    font-weight: normal;
    font-style: normal;
}

#page-container .mce-ico {
    font-family: 'tinymce', Arial !important;
}

#main-content .et_pb_text p a,
#main-content .et_pb_module li a {
    color: #808080;
    text-decoration: underline;
}

#main-content .et_pb_text p a:hover,
#main-content .et_pb_module li a:hover {
    color: #ffcd11;
}


/* NAVIGATIONS */

#top-header,
#top-menu-nav {
    text-transform: uppercase;
    line-height: 1em;
}

#et_top_search #et_search_icon,
#et_top_search #et_search_icon::before {
    color: #ffcd11 !important;
}

#et-secondary-nav {
    margin-right: 3em;
    font-family: 'Roboto_Cond_Reg';
    font-weight: normal;
}

#et-top-navigation {
    border-top: 1px solid #d9d9d9;
    font-family: 'Roboto_Cond_Bold';
    font-weight: normal;
}

#main-header {
    border-bottom: 10px solid #d9d9d9;
}

.et_mobile_menu li a {
    text-transform: uppercase;
}

sup {
  font-size: 0.7em;
  bottom: 0.6em;
}

/* FOOTER */

#main-footer {
    border-top: 12px solid #ffcd11;
}

#footer-widgets {
    background: url('/wp-content/uploads/2026/07/Olympian-Logo_white_144dpi_200x65.png') 0 45px no-repeat;
    background-size: 200px auto;
    padding-top: 10%;
}

#footer-widgets .textwidget {
    font-size: 14px;
}

#menu-footer-menu li {
    font-family: 'Roboto_Cond_Reg';
    font-weight: normal;
    font-size: 12px;
}

#footer-bottom {
    font-family: 'Roboto_Cond_Reg';
    font-weight: normal;
    font-size: 14px;
    padding-top: 0;
}

.footer-widget {
    border-top: 1px solid #ffcd11;
    font-family: 'Roboto_Cond_Bold';
    font-weight: normal;
    padding-top: 30px;
    margin-top: 30px;
}

#main-footer .footer-widget h4 {
    font-family: 'Roboto_Cond_Light';
    font-weight: normal;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: .05em;
}

.footer-widget:nth-of-type(3) {
    border-top: none;
    background: #333;
    margin-top: 0px;
    padding: 25px;
}

#main-footer .footer-widget:nth-of-type(3) h3 {
    font-family: 'Roboto_Cond_Light';
    font-weight: normal;
    text-transform: uppercase;
    font-size: 24px;
    color: #d9d9d9;
    padding-bottom: 20px;
    border-bottom: 1px solid #808080;
    margin-bottom: 20px;
}

#main-footer .footer-widget:nth-of-type(3) h3 span {
    display: block;
    font-size: 18px;
    text-transform: none;
    line-height: 1.1em;
    margin-top: 10px;
}

.et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
    width: 33%;
    margin-right: 0;
}

#main-footer #footer-widgets .footer-widget li::before {
    top: 7px;
}

/* SLIDER */

.et_pb_slider .et-pb-arrow-prev::before,
.et_pb_slider .et-pb-arrow-next::before {
    background: #ffcd11;
    border-radius: 7px;
    color: #333;
    font-size: 40px;
}

.et_pb_slider .et-pb-arrow-prev:hover::before,
.et_pb_slider .et-pb-arrow-next:hover::before {
    background: #ffd400;
}

#page-container .et_pb_slider h2 {
    text-align: left;
    text-transform: uppercase;
    font-size: 64px;
    font-weight: normal;
    font-family: 'Roboto_Cond_Bold';
    max-width: 640px;
    border-bottom: 1px solid #ffcd11;
    margin-bottom: 12px;
    padding-bottom: 12px;
}

#page-container .et_pb_slider h3 {
    text-align: left;
    font-size: 36px;
    font-weight: normal;
    font-family: 'Roboto_Cond_Reg';
    max-width: 600px;
} 

#main-content .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 28% 8% 4% 8%;
}

/* HP ABOUT SECTION */

#page-container #about h2 {
    margin-bottom: 15px;
}

#about .plus.et_pb_button_module_wrapper {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #ffcd11;
}

#page-container .plus.et_pb_button {
    background: #333 url('images/icon_plus.png') 0 0 no-repeat;
    background-size: contain;
    padding-left: 60px !important;
    border-radius: 10px;
}

#page-container .overview.et_pb_button,
#page-container .contact.et_pb_button,
#page-container .connect.et_pb_button, 
#page-container .visionlink.et_pb_button {
    background: #333 url('images/icon_contact.png') 0 0 no-repeat;
    background-size: contain !important;
    padding-left: 60px !important;
    border-radius: 12px !important;
}

#page-container .connect.et_pb_button {
    background: #333 url('images/icon_connect.png') 0 0 no-repeat;
}

#page-container .visionlink.et_pb_button {
    background: #333 url('images/icon_specsizer.png') 0 0 no-repeat;
}

#page-container .plus.et_pb_button:hover,
#page-container .contact.et_pb_button:hover,
#page-container .connect.et_pb_button:hover,
#page-container .visionlink.et_pb_button:hover {
    background-color: #808080;
}

#page-container #logos h2.dipi-flip-box-heading {
    text-transform: none;
    font-size: 20px;
    text-align: center;
    line-height: 1.1em;
    font-weight: normal;
}

#page-container .et_pb_button.dipi-back-button {
    font-size: 16px;
    line-height: 1.1em !important;
}

/* FLOATING BUTTONS */

.floatingbuttons .et_pb_button_module_wrapper {
    float: left;
    margin-right: 30px;
}

/* HP GENSETS SECTION */

#page-container #gensets h2,
#page-container #gensets h3 {
    color: #d9d9d9;
}

#page-container .overview.et_pb_button {
    background: #808080 url('images/icon_overview.png') 0 0 no-repeat;
    background-size: contain;
    padding-left: 60px !important;
}

#page-container .overview.et_pb_button:hover {
    background-color: #666;
}

#page-container .dipi_blog_slider .dipi-post-content {
    padding: 20px 0;
    color: #fff;
}

#page-container .swiper-button-next::after, 
#page-container .swiper-button-prev::after {
    background: #ffcd11;
    border-radius: 7px;
    color: #333 !important;
    font-size: 40px !important;
}

#page-container .swiper-button-next:hover::after, 
#page-container .swiper-button-prev:hover::after {
    background: #ffd400;
}

#page-container .et_pb_module_inner {
    border-top: 1px solid #ffcd11;
    border-bottom: 1px solid #ffcd11;
}

#page-container h2.dipi-entry-title {
    font-size: 24px;
}

#page-container a.dipi-blog-post:hover {
    opacity: .7;
}

/* HP CONTACT SUPPORT SECTION */

#page-container #support h2,
#page-container #support h3,
#page-container #support p,
#page-container .banner h2,
#page-container .banner h3,
#page-container .banner p {
    color: #d9d9d9 !important;
}

.banner .et_pb_text_inner,
#configurator .et_pb_text_inner {
    padding-right: 25px;
}

#page-container .specsizer.et_pb_button {
    background: transparent url('images/icon_specsizer.png') 0 0 no-repeat;
    background-size: contain;
    padding-left: 60px !important;
}

#page-container .specsizer.et_pb_button:hover {
    background-color: #808080;
}

#page-container .locator.et_pb_button {
    background: transparent url('images/icon_location.png') 0 0 no-repeat;
    background-size: contain;
    padding-left: 60px !important;
}

#page-container .locator.et_pb_button:hover {
    background-color: #333;
}

/* HP SERVICES SECTION */

#page-container .services h2 {
    font-size: 24px;
}

#page-container .services h3 {
    font-size: 20px;
    text-align: center !important;
}

#page-container .services .et_pb_main_blurb_image {
    margin-bottom: 5px !important;
}

#page-container .services li::marker {
    color: #ffcd11;
}

/* PRODUCTS BRIDGE PAGE */

#page-container .range h3,
#page-container .range h4 {
    color: #fff;
    font-family: 'Roboto_Cond_Reg';
    font-weight: normal;
}

#page-container .range.gas h3,
#page-container .range.gas h4 {
    color: #333;
}

#page-container .range h3 {
    text-transform: uppercase;
}

/* FAQ */

#page-container .faq .et_pb_text_inner p {
    padding-bottom: 10px;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 20px;
}

#page-container .faq .et_pb_text_inner p:last-of-type {
    border-bottom: none;
}

/* PRODUCT PAGE (POST) */

#page-container .et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) #main-content .key_specs .et_pb_row {
    width: 100% !important;
}

#page-container .key_specs .dipi-breadcrumbs li:nth-of-type(2),
#page-container .key_specs .dipi-breadcrumbs li:nth-of-type(3) {
    display: none !important;
}

#page-container .dipi_before_after_slider_after_label_span,
#page-container .dipi_before_after_slider_before_label_span {
    display: none;
}

#page-container .dipi-grid-item-excerpt {
    max-width: 153px;
}

#page-container .key_specs h1 {
    text-transform: uppercase;
    border-bottom: 1px solid #ffcd11;
    padding-bottom: 25px;
    color: #d9d9d9;
}

#page-container .key_specs h2,
#page-container .key_specs h3 {
    color: #fff;
    line-height: 1em;
}

#page-container .key_specs h2 {
    margin-top: 15px;
    margin-bottom: 0;
    font-size: 24px;
}

#page-container .key_specs h3 {
    font-size: 20px;
    padding-bottom: 5px;
    line-height: 1em;
}

#page-container .key_specs p {
    margin-bottom: 0;
    line-height: 1.3em;
    color: #fff;
}

#page-container .key_specs .et_pb_button_0_wrapper.top_cta {
    border-top: 1px solid #d9d9d9;
    width: 100%;
    margin-top: 15px;
}

#page-container .key_specs .contact.et_pb_button {
    background-color: transparent;
    display: inline-block;
    height: 46px;
    margin-top: 10px;
}

#page-container .key_specs .et_pb_button:hover {
    background-color: #808080;
}

#page-container .key_specs hr {
    width: 75%;
    color: #808080;
    margin: 15px 0;
}

#page-container .et_pb_module.et_pb_image,
#page-container .et_pb_image .et_pb_image_wrap {
    line-height: 0 !important;
    font-size: 0 !important;
}

#page-container .top_cta .et_pb_button {
    display: inline-block;
    margin-top: 15px;
}

#page-container .et_pb_module_inner {
    border: 0;
}

#page-container #overview h2,
#page-container #features h2,
#page-container #specifications h2,
#page-container #equipment h2,
#page-container #downloads h2,
#page-container #faq h2 {
    border-bottom: 1px solid #ffcd11;
    margin-bottom: 15px;
}

#page-container #eqipment h2 {
    color:#d9d9d9;
}

#main-content .et_pb_toggle {
    border-radius: 7px;
    border: none;
    padding: 0;
}

#main-content h5.et_pb_toggle_title {
    color: #fff;
    text-transform: uppercase;
    padding: 15px;
    background: #333 url('images/icon_plus.png') 0 0 no-repeat;
    background-size: contain;
    padding-left: 60px !important;
    border-radius: 7px;
}

#main-content .faq_accordeon h5.et_pb_toggle_title {
    text-transform: none;
    font-size: 18px;
}

#main-content .et_pb_toggle_open h5.et_pb_toggle_title {
    background: #333 url('images/icon_minus.png') 0 0 no-repeat;
    background-size: contain;
}

#main-content h5.et_pb_toggle_title::before {
    display: none;
}

#main-content .et_pb_toggle_content {
    padding-top: 0;
    background: #d9d9d9;
}

#main-content .faq_accordeon .et_pb_toggle_content {
    padding: 15px 20px 20px 20px;
}

#main-content .entry-content tr td {
    padding: 10px 20px;
}

#main-content .entry-content table:not(.variations) {
    margin-bottom: 0;
}

#main-content #equipment,
#main-content #equipment h2,
#main-content #equipment h3,
#main-content #equipment h4,
#main-content #equipment li {
    color:#fff;
}

#main-content #downloads h4.et_pb_module_header {
    padding: 10px;
}

.et_pb_blurb_position_left .et_pb_blurb_container, 
.et_pb_blurb_position_right .et_pb_blurb_container {
    vertical-align: middle !important;
}

#main-content .features p,
#main-content .features ul,
#main-content .features ol {
    max-width: 800px;
}

/* CTA BLOOM */

.et_bloom .et_bloom_flyin_right {
    top: 160px !important;
    max-height: 220px !important;
}

.et_bloom .et_bloom_form_container_wrapper {
    max-height: 220px !important;
}

.et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 0px 30px !important;
}

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text {
    padding: 1px !important;
}

.et_bloom .et_bloom_form_container .et_bloom_form_header {
    padding: 0 !important;
}

.et_bloom .et_bloom_form_header img {
    margin: 10px 0 !important;
}

/* DEFAULT CONTENT PAGE */

#main-content .default_header.et_pb_slider .et_pb_container {
    max-width: 100% !important;
}

#main-content .et_pb_slider.default_header .et_pb_slide_description {
    padding: 14% 5% 4% 5%;
}

#main-content .et_pb_slider.default_header {
    max-height: 480px;
}

#main-content .default_content h1 {
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 15px;
}

#main-content .default_content h2 {
    margin-bottom: 10px;
}

#main-content .et_pb_text.highlight p {
    font-size: 20px;
    line-height: 1.7em;
}

#main-content .et_pb_text.highlight strong {
    font-size: 24px;
}

/* CONTACT FORMS */

.column-form {
  width: 50%;
  float: left;
}

.first-field {
  clear: both;
  padding-right: 30px;
}

.frm_grp {
    margin-bottom: 20px;
}

.frm_grp input, .frm_grp textarea, .frm_grp select {
  font-family: 'Roboto_Cond_Reg';
  font-size: 18px;
line-height: 26px;
  background-color: #d9d9d9;
border: none;
padding: 15px;
color: #808080;
width: 100%;
border-radius: 5px;
}

.frm_grp select,
.frm_grp label {
  color: #808080;
  font-size: 18px;
  font-family: 'Roboto_Cond_Bold';
}

.frm_grp [type="checkbox"] {
width: auto;
margin-bottom: 0 !important;
margin-top: 15px;
}

.frm_grp.smallfont legend,
.frm_grp.smallfont .wpcf7-list-item-label,
.frm_grp.smallfont label,
.frm_grp.smallfont span {
    font-size: 12px !important;
}

.frm_grp .wpcf7-list-item {
  font-family: 'Roboto_Cond_Reg';
  font-size: 17px;
color: #808080;
width: 100%;
line-height: 26px;
}

.frm_grp .form-label {
color: #808080;
font-family: 'Roboto_Cond_Bold';
}

.frm_grp span.form-label, .frm_grp legend {
  color: #808080;
  display: inline-block;
  margin-bottom: 10px;
  margin-top: 20px;
  text-transform: uppercase;
  font-family: 'Roboto_Cond_Bold';
}

.frm_grp.text-sec a {
    color: #808080 !important;
    text-decoration: underline;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0 !important;
    clear: both;
}

.wpcf7 form .wpcf7-response-output {
    border: 0 !important;
}

/* custom checkbox styling for contact form 7 checkbox */
span.wpcf7-list-item {
display: inline-block;
margin: 0;
}
.wpcf7 .wpcf7-list-item {
display: block;
margin-bottom: 30px;
  position: relative;
}
.wpcf7-checkbox label {
position: relative;
cursor: pointer;
}
.wpcf7-checkbox input[type=checkbox] {
/*position: relative;*/
position: absolute;
visibility: hidden;
width: 25px;
height: 25px;
top: 0;
left: 0;
}
.wpcf7-form input[type=radio] {
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  left: 0;
}

.wpcf7-form hr {
  opacity: .5;
}

.wpcf7-checkbox input[type=checkbox] + span:before {
display: block;
position: absolute;
content: '';
border-radius: 0;
height: 25px;
width: 25px;
top: 0px;
left: 0px;
background-color: #d9d9d9;
}
.wpcf7-checkbox input[type=checkbox] + span:after {
display: block;
position: absolute;
content: "\2713";
height: 25px;
width: 25px;
top: 0;
left: 0;
visibility: hidden;
font-size: 18px;
text-align: center;
line-height: 30px;
background-color: #d9d9d9;
}
.wpcf7-not-valid-tip {
  margin-bottom: 15px;
}
.wpcf7-form-control.wpcf7-quiz {
  width: auto !important;
  max-width: 50px;
}
.math-quiz span {
font-family: 'Roboto_Cond_Reg';
font-size: 18px;
color: #333;
width: 100%;
line-height: 26px;
}
.math-quiz .wpcf7-not-valid-tip {
color: #ffcd11;
font-size: 1em;
font-weight: normal;
display: block;
font-family: 'Roboto_Cond_Reg';	
}
.wpcf7-checkbox input[type=checkbox]:checked + span:before {
background: transparent;
}
.wpcf7-checkbox input[type=checkbox]:checked + span:after {
visibility: visible;
}
.wpcf7-list-item-label {
margin-left: 40px;
display: inline;
}
.frm_grp ::-webkit-input-placeholder { /* WebKit browsers */
  color: #333 !important;
  opacity: 1;
}
.frm_grp :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #333 !important;
  opacity: 1;
}
.frm_grp ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #333 !important;
  opacity: 1;
}
.frm_grp :-ms-input-placeholder { /* Internet Explorer 10+ */
 color: #333 !important;
 opacity: 1;
}

.submit-button {
  text-align: center;
}

.submit-button input {
  background: #333;
  color: #fff;
  font-size: 20px;
  font-family: 'Roboto_Cond_Reg';
border: 0;
cursor: pointer;
  padding: 10px 30px;
  float: left;
  margin: 20px 0;
  border-radius: 5px;
  text-transform: uppercase;
}

/* NEWS */

#news h2.entry-title {
    font-size: 24px;
}

#news .et_pb_post {
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #FFCD11;
}

#news .dipi-read-more-button {
    border-radius: 5px !important;
    font-family: 'Roboto_Cond_Reg' !important;
}

.newsblog .dipi-post-text {
    font-size: 16px;
    color: #333;
    line-height: 1.3em;
}

#page-container .newsblog h2.dipi-entry-title {
    font-size: 20px;
}

/* TEAM */

.et_pb_team_member {
    background-color: #d9d9d9;
    border-radius: 10px;
    padding: 20px;
    color: #333;
}

.et_pb_team_member h4 {
    font-family: 'Roboto_Cond_Reg';
    text-transform: uppercase;
}

.et_pb_team_member a {
    color: #666;
    font-size: 16px;
    font-family: 'Roboto_Cond_Bold';
}

.et_pb_team_member a:hover,
.et_pb_team_member a:focus {
    color: #333;
}

.et_pb_member_position {
    padding-bottom: 7px !important;
    color: #666;
}

.entry-content .et_pb_member_social_links {
    margin-top: 5px !important;
}


/* MEDIA QUERIES */

@media (max-width: 1080px) {
  #footer-widgets {
        padding-top: 100px;
    }
    #faq .et_pb_toggle_open h5.et_pb_toggle_title,
    #faq .et_pb_toggle_close h5.et_pb_toggle_title {
        background-size: 46px !important;
    }
}

@media (max-width: 980px) {
  #main-footer .footer-widget:nth-child(n) {
    margin-top: 50px !important;
  }
}

@media (max-width: 767px) {
    #page-container .et_pb_slider h2 {
        font-size: 42px;
    }
    #page-container .et_pb_slider h3  {
        font-size: 24px;
    }
}

@media (max-width: 640px) {
    #page-container .plus.et_pb_button,
    #page-container .overview.et_pb_button,
    #page-container .specsizer.et_pb_button,
    #page-container .connect.et_pb_button,
    #page-container .locator.et_pb_button,
    #page-container .contact.et_pb_button {
        padding-left: 80px !important;
        text-align: left;
        border-radius: 12px !important;
    }
    #page-container .plus.et_pb_button:hover,
    #page-container .overview.et_pb_button:hover,
    #page-container .specsizer.et_pb_button:hover,
    #page-container .connect.et_pb_button:hover,
    #page-container .locator.et_pb_button:hover,
    #page-container .contact.et_pb_button:hover {
        border-radius: 12px !important;
    }
    #page-container .key_specs .contact.et_pb_button,
    #page-container .key_specs .locator.et_pb_button,
    #page-container .key_specs .contact.et_pb_button:hover,
    #page-container .key_specs .locator.et_pb_button:hover {
        border-radius: 7px;
        padding-left: 60px !important;
    }
    #main-content #downloads h4.et_pb_module_header {
        padding: 10px;
    }
    #page-container .key_specs .et_pb_button_0_wrapper {
        margin-top: 0 !important;
    }
}


/* filtering */
.ref_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  padding: 20px 0;
  border-bottom: 1px solid #FFCD11;
    clear: both;
}

.ref_list .et_pb_post {
    margin: 0;
    display: flex;
    flex-direction: column;
}

.ref_list .ref_img a {
    display: block;
}

.ref_list .ref_img img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    display: block;
}

.ref_list .entry-title {
    margin-top: 5px;
    margin-bottom: 0px;
}

.search-filter-label {
    font-size: .8em !important;
    font-family: 'Roboto_Cond_Bold';
}

.search-filter-input-button {
  background: #808080 !important;
  color: #fff !important;
  border: none !important;
  text-transform: uppercase;
  font-size: 16px !important;
  line-height: 1em !important;
    font-family: 'Roboto_Cond_Bold';
    padding: 7px !important;
}

.filter.et_pb_code {
    margin-bottom: 0 !important;
}

.filter .et_pb_code_inner {
    display: flex;
}

.search-filter-base {
    width: auto;
}

.filter .search-filter-style--choice-button {
    flex: 1;
}

.filter .search-filter-style--choice-checkbox {
    flex: 2;
}

.search-filter-input-button--is-selected {
  background: #D9D9D9 !important;
  color: #333333 !important;
}

.search-filter-field--type-choice.search-filter-field--input-type-button {
  margin-bottom: 0px;
}

.search-filter-input-checkbox {
  display: inline-block !important;
  margin-right: 15px;
}
.search-filter-input-checkbox__control > svg {
  fill: #808080 !important;
}
.search-filter-input-checkbox.search-filter-input-checkbox--is-active svg {
  fill: #D9D9D9 !important;
  color: #333 !important;
}

.search-filter-input-checkbox--is-active .search-filter-input-checkbox__control svg {
  display: none !important;
}

.search-filter-input-checkbox--is-active .search-filter-input-checkbox__control {
  position: relative !important;
  background: #D9D9D9 !important;
}
.search-filter-input-checkbox--is-active .search-filter-input-checkbox__control::after {
  content: "" !important;
  position: absolute !important;
  left: 35% !important;
  top: 15% !important;
  width: 25% !important;
  height: 55% !important;
  border: solid #333 !important;
  border-width: 0 2px 2px 0 !important;
  transform: rotate(45deg) !important;
}

.search-filter-field * {
    font-size: 16px !important;
}

.search-filter-query .post-content-inner p {
    font-size: .8em !important;
}

.ref_list h3 {
  font-size: 18px !important;
}


@media (max-width: 980px) {
    .ref_list {
        grid-template-columns: repeat(2, 1fr); 
	}
    .search-filter-label {
        margin-top: 20px !important;
        margin-bottom: 0 !important;
    }
    #search-filter-label-0 {
        margin-top: 0 !important;
        margin-bottom: 5px !important;
    }
}

@media (max-width: 600px) {
    .ref_list {
        grid-template-columns: 1fr;
    }
    .filter .et_pb_code_inner {
        display: block;
    }
    .filter .search-filter-style--choice-button {
        display: block;
        margin-top: 0;
    }
    .filter .search-filter-style--choice-checkbox {
        display: block;
        margin-top: 20px;;
    }
    .filter #search-filter-label-1 {
        margin-bottom: 5px !important;
    }
}


/* Generator Specs */
.generator-specs-wrapper .et_pb_toggle {
    margin-bottom: 30px !important;
}
.generator-specs-table {
    width: 100%;
    border-collapse: collapse;
}
.generator-specs-table td {
    padding: 8px 12px;
    width: 50%;
}